Subject: Re: Sweet potatoes as leafy forage?

From: YankeePerm <[email-masked]>
Date: Wed, 31 Dec 1997 11:50:44 EST

In a message dated 12/30/97 3:17:45 PM, [email-masked] wrote:

<<Dan, 
Since we and the deer both like to eat the leaves of sweet potato, I bet
the steer and H2O buffalo would love it. Likewise the water spinach. How
much browsing they can tolerate, I don't know. Keep us up to date with
your experiment. Thanks.-- 
Keith 	
[email-masked]>>

Yes, I know everything likes to eat sweet potato greens.  I'm asking how they
hold up in the pasture.  I'm thinking that in wet areas they will grow well as
that's how one makes slips--immersing the tuber in water.

Dan